=== debian/changelog ===
wacomtablet (3.2.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:35 +0100

wacomtablet (3.2.0-3) unstable; urgency=medium

  * Team upload.
  * Restore running the unit tests at build time, as autopkgtest is not a
    replacement for this.
  * Add the libxcb-xfixes0-dev build dependency, as apparently libxcb-xinput-dev
    does not pull it automatically (while using its headers).
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Remove gbp.conf, as the packaging repository does not use git buildpackage.
  * Do not explicitly specify --buildsystem=cmake to dh, as cmake is the only
    build system available.
  * Stop passing --fail-missing to dh_missing, as everything is already
    installed in the only binary package (kde-config-tablet) of this source.
  * Improve salsa CI configuration to run more standard checks.
  * Stop using the non-existing ${shlibs:Recommends} substvar.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 31 Dec 2019 16:41:57 +0100

wacomtablet (3.2.0-2) unstable; urgency=medium

  * Remove duplicate test override out of rules because
    they are already run in autopkgtest. Replace the command
    in the autopackage test with the one from rules to fix the
    failing test could not connect to display error.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 10 Aug 2019 15:06:32 -0700

wacomtablet (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update my email.
  * Bump compat to 12.
  * Remove spelling error patch applied upstream.
  * Remove gcc9 ftbfs patch applied upstream.
  * Bump standards version to 4.4.0; no changes needed.
  * Add upstream metadata file.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 06 Aug 2019 15:27:11 -0700

wacomtablet (3.1.1-2) unstable; urgency=medium

  * Team upload, with permission from two Uploaders.
  * Backport upstream patch to fix FTBFS with GCC 9 (closes: #925855).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Jul 2019 16:51:24 +0300
