=== debian/control ===
Source: wacomtablet
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Sune Vuorela <debian@pusling.com>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
Build-Depends: cmake,
               dbus,
               debhelper (>= 12),
               extra-cmake-modules,
               gettext,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5globalaccel-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5plasma-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev,
               libwacom-dev,
               libxcb-xfixes0-dev,
               libxcb-xinput-dev,
               libxi-dev,
               libxrandr-dev,
               pkg-config,
               qtdeclarative5-dev,
               xauth,
               xserver-xorg-input-wacom,
               xvfb,
Standards-Version: 4.4.1
Homepage: http://projects.kde.org/projects/extragear/base/wacomtablet
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/wacomtablet
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/wacomtablet.git

Package: kde-config-tablet
Architecture: any
Depends: plasma-framework,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         xserver-xorg-input-wacom,
         ${misc:Depends},
         ${shlibs:Depends},
Description: implements a KDE configuration GUI for the Wacom drivers
 KDE Wacom tablet KCModule
 .
 This module implements a GUI for the Wacom Linux Drivers and extends it
 with profile support to handle different button / pen layouts per profile.
 .
 For hardware support have a look at http://www.linuxwacom.sourceforge.net
 .
 All tablets can be set up as long as they are found via xorg.conf or HAL
 configuration.
