=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	xvfb-run -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" -a dbus-run-session dh_auto_test
