## wacomtablet 6.1.5

=== debian/changelog ===
wacomtablet (6.1.5-0ubuntu3) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 18:02:03 +0100

wacomtablet (6.1.5-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:08:02 +0100

wacomtablet (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:02:36 +0100

wacomtablet (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:45:02 +0100

wacomtablet (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:22 +0200

wacomtablet (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update d/watch as the package is now part of Plasma.
  * Update upstream signing-key.
  * Set the Maintainers-field to Debian Qt/KDE Maintainers and remove
    inactive maintainers. Thank you for your work.
  * Remove redundant patches.
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update Homepage and Vcs-fields.

 -- Patrick Franz <deltaone@debian.org>  Sat, 29 Jun 2024 12:03:20 +0200

wacomtablet (3.2.0-5) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit 2dcb1d407d5d019802161e04760e6af41d4fabce to fix
    the build with GCC 13; patch upstream_Add-missing-include.patch.
    (Closes: #1037889)
  * Update standards version to 4.6.2, no changes needed.
  * Mark the dbus, xauth, and xvfb build dependencies as !nocheck, as they are
    needed only during dh_auto_test.
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Jul 2023 07:37:39 +0200

wacomtablet (3.2.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pino Toscano ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Backport upstream commit 7c8e1de0c240d6c6ff1a6946d0fabd524a0e8a7e to fix
    build with Qt 5.15; patch upstream_Fix-build-with-Qt-5.15.patch.
    (Closes: #975152)
  * Add Rules-Requires-Root: no.
  * Update the references to the upstream Git repository.
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Nov 2020 14:04:29 +0100
