=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: wacomtablet
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               cmake (>= 3.16~),
                dbus <!nocheck>,
-               debhelper-compat (= 13),
-               dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
                libkf6config-dev,
                libkf6coreaddons-dev (>= 6.2.0~),
@@ -23,8 +22,8 @@
                libkf6widgetsaddons-dev (>= 6.2.0~),
                libkf6windowsystem-dev (>= 6.2.0~),
                libkf6xmlgui-dev (>= 6.2.0~),
-               libplasma-dev (>= 6.1.5~),
-               libplasma5support-dev (>= 6.1.5~),
+               libplasma-dev (>= 6.2.5~),
+               libplasma5support-dev (>= 6.2.0~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
@@ -33,7 +32,7 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),
                xauth <!nocheck>,
                xserver-xorg-input-wacom,
@@ -41,8 +40,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/wacomtablet
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/wacomtablet
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/wacomtablet
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/wacomtablet
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/wacomtablet.git
 
 Package: kde-config-tablet
 Architecture: any
@@ -53,6 +52,7 @@
          qml6-module-org-kde-ksvg,
          qml6-module-qtquick,
          qml6-module-qtquick-layouts,
+         systemsettings,
          xserver-xorg-input-wacom,
          ${misc:Depends},
          ${shlibs:Depends},
