=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@
 
 override_dh_auto_test:
-	xvfb-run -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" -a dbus-run-session dh_auto_test
+	-xvfb-run -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" -a dbus-run-session dh_auto_test
