## wacomtablet 6.2.91

=== debian/changelog ===
wacomtablet (6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:45:54 +0000

wacomtablet (6.2.90-2ubuntu1) plucky; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - Kubuntu Vcs and maintainer fields,
    - Bump KF6 build deps to 6.10.0.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Jan 2025 18:45:50 +0000

wacomtablet (6.2.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add provides/modalias to AppStream metadata so Isenkram can detect
    which hardware wacomtablet can manage and advise users of such
    hardware to install it. (Closes: #1077365)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 20 Jan 2025 18:04:57 +0100

wacomtablet (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Build with hardening=+all build hardening flag.
  * Bump inter-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 17 Jan 2025 09:23:47 +0100
