=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                libkf6widgetsaddons-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.2.90~),
-               libplasma5support-dev (>= 6.2.90~),
+               libplasma-dev (>= 6.2.91~),
+               libplasma5support-dev (>= 4:6.2.91~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
@@ -33,8 +33,8 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.6.0+dfsg~),
                xauth <!nocheck>,
                xserver-xorg-input-wacom,
                xvfb <!nocheck>,
@@ -53,6 +53,7 @@
          qml6-module-org-kde-ksvg,
          qml6-module-qtquick,
          qml6-module-qtquick-layouts,
+         systemsettings,
          xserver-xorg-input-wacom,
          ${misc:Depends},
          ${shlibs:Depends},
