## wacomtablet 6.3.0

=== data/CMakeLists.txt ===
install( FILES companylist
               aiptek_devicelist
               default_devicelist
               huion_devicelist
               lenovo_devicelist
               ntrig_devicelist
               toshiba_devicelist
               wacom_devicelist
               waltop_devicelist
               toshiba_devicelist
               DESTINATION  ${KDE_INSTALL_DATADIR}/wacomtablet/data )
