=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf6widgetsaddons-dev (>= 6.2.0~),
                libkf6windowsystem-dev (>= 6.2.0~),
                libkf6xmlgui-dev (>= 6.2.0~),
-               libplasma-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
                libplasma5support-dev (>= 4:6.2.90~),
                libwacom-dev,
                libx11-dev,
