=== debian/changelog ===
wacomtablet (6.3.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to avoid test failures, thanks to Santiago Vila (Closes:
    #1102124).

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Apr 2025 19:54:19 +0200

wacomtablet (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:02:44 +0200
