=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                libkf6widgetsaddons-dev (>= 6.2.0~),
                libkf6windowsystem-dev (>= 6.2.0~),
                libkf6xmlgui-dev (>= 6.2.0~),
-               libplasma-dev (>= 6.3.2~),
-               libplasma5support-dev (>= 4:6.2.90~),
+               libplasma-dev (>= 6.3.4~),
+               libplasma5support-dev (>= 4:6.3.4~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
@@ -37,7 +37,7 @@
                xauth <!nocheck>,
                xserver-xorg-input-wacom,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/wacomtablet
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/wacomtablet
