## wacomtablet 6.3.5

=== debian/changelog ===
wacomtablet (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)
  * Refresh appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:37:37 +0100

wacomtablet (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)
  * Refresh appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 09:00:09 +0100

wacomtablet (6.3.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:14:16 -0500

wacomtablet (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:27:07 +0000

wacomtablet (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on Plasma >= 6.3.2 and KF6 >= 6.10.0
    - Make build time tests non fatal.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Mar 2025 09:08:36 +0000

wacomtablet (6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)
  * Disable appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:19:42 +0000

wacomtablet (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)
  * Refresh appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:27:21 +0000

wacomtablet (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)
  * Refresh appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:59:10 +0000

wacomtablet (6.2.91-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:14:15 -0600
